Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 22 Jul 2020 21:11:29 -0400

Chat transcript

	

	Adam Wed, 07/22/20 11:07:27 pm Europe/London
	
		Hello, would you like to talk about our services?

	Visitor 11:07:27 pm
	
		HI - do you guys offer quarter rack  colocation?

	Adam 11:07:46 pm
	
		We certainly do!

	Visitor 11:08:25 pm
	
		I'm looking for quarter rack to host a firewall, 2U server in Philadelphia - close enough to New york for low latency but far enough to avoid risk of all our kit being in NYC :)

	Adam 11:08:42 pm
	
		I see
	
		Do you need any additional IPv4 address, Power Plug, Load Balancer or Firewall? 

	Visitor 11:09:27 pm
	
		Ideally we'd have 5-10 WAN IP's with a permanent 100Mbps connection
	
		we'd need 4 C13 sockets

	Adam 11:10:05 pm
	
		Alright! May I have your name, email ID and phone number?

	Visitor 11:10:18 pm
	
		Jack Lloyd - jack.lloyd@limepictures
	
		0151-202-2555 (UK Number)
	
		@limepictures.com

	Adam 11:11:15 pm
	
		Thanks for the details, Jack
	
		I will have my sales team to send you a quotation
	
		Is there anything else I can help you with today?

	Visitor 11:11:40 pm
	
		No thanks - that's it
	
		please make them aware though
	
		UK time!
	
		:)

	Adam 11:11:52 pm
	
		Sure. I will 
	
		:)
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:11:58 pm
	
		Adam archived the chat

	4m 31s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/philadelphia.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com